body {
	padding-left : 0;
}
/* LOGIN */
.container-login100 {
	background-image : url('../../IMAGE/PORTKDNORTE/NEWS/newsHeader4.jpg');
}
.container-login100::before {
	background : #005BEA;
	background : -webkit-linear-gradient(bottom, #005BEA, #00C6FB);
	background : -o-linear-gradient(bottom, #005BEA, #00C6FB);
	background : -moz-linear-gradient(bottom, #005BEA, #00C6FB);
	background : linear-gradient(bottom, #005BEA, #00C6FB);
	opacity    : 0.9;
}
